# partially completed French translation of english2.dm



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textimagecollector_ [l=fr] {
&lt;&lt;french&gt;&gt; Helps you create new collections, modify or add to existing ones, or delete
collections
}

_textimageadmin_ [l=fr] {
&lt;&lt;french&gt;&gt; Allows you to add new users, summarizes the collections in the system,
gives technical information on the Greenstone installation
}

_textimagegogreenstone_ [l=fr] {
&lt;&lt;french&gt;&gt; Tells you about the Greenstone software and the New Zealand Digital Library
Project where it originated
}

_textimagegodocs_ [l=fr] {&lt;&lt;french&gt;&gt; Greenstone manuals}

_textaboutgreenstone_ [l=fr] {

<p>&lt;&lt;french&gt;&gt;

<p>Greenstone is a suite of software for building and distributing
digital library collections. It provides a new way of organizing
information and publishing it on the Internet or on CD-ROM. Greenstone
is developed and produced by the New Zealand Digital Library
Project at the University of Waikato, and distributed in
cooperation with UNESCO and the Humanity Libraries
Project. It is open-source software, available from <a
href="http://greenstone.org">http://greenstone.org</a> under the terms
of the GNU General Public License.

<p>The aim of the software is to empower users, particularly in
universities, libraries, and other public service institutions, to
build their own digital libraries.  Digital libraries are radically
reforming how information is disseminated and acquired in UNESCO's
partner communities and institutions in the fields of education,
science and culture around the world, and particularly in developing
countries.  We hope that this software will encourage the effective
deployment of digital libraries to share information and place it in
the public domain.

<p>This software is developed and distributed as an international
cooperative effort established in August 2000 between three parties.
<ul>
<li>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
Greenstone software grew out of this project, and this initiative
has been endorsed by the Communication Sub-Commission of the New
Zealand National Commission for UNESCO as part of New Zealand's
contribution to UNESCO's programme.
<li>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
The dissemination of educational and scientific knowledge throughout
the world is central to UNESCO's goals as enunciated in its
Constitution, and information and communication technology is seen as
an important tool in this context.
<li>
<a href="http://humaninfo.org"><b>The Humanity Libraries Project, based in Antwerp, Belgium</b></a>
<br>
This project works with UN agencies and other NGOs, and has established
a worldwide reputation for digitizing documentation of interest to
human development and making it widely available, free of charge to
developing nations and on a cost-recovery basis to others.
</ul>

<p>&lt;&lt;french&gt;&gt;
}


######################################################################
# html 
package html
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textframebrowser_ [l=fr] {Vous devez avoir un navigateur acceptant les 'frames' pour voir ca.}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# external links
package extlink
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=fr] {Lien Exterieur}
_textlinknotfound_ [l=fr] {Lien Interieur introuvable}

_textextlinkcontent_ [l=fr] {Le lien selectionne est exterieur a toutes vos collections selectionnee actuellement
The link you have selected is external to any of your currently selected collections.

    If you still wish to view this link and your browser has access to 
    the Web, you can <a href="_nexturl_">go forward</a> to this page; otherwise 
    use your browsers "back" button to return to the previous document.}

_textlinknotfoundcontent_ [l=fr] {For reasons beyond our control, the internal link you have selected 
    does not exist.  This is probably due to an error in the source collection.
    Use your browsers "back" button to return to the previous document.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=fr] {

<h3>Link to "_2_" collection</h3>

<p> The link you have selected is external to the "_collectionname_"
    collection (it links to the "_2_" collection).
    If you wish to view this link in the "_2_" collection you can 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">go forward</a> to this page; 
    otherwise use your browsers "back" button to return to the previous document.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=fr] {Bibliotheque Numerique Greenstone}

_textusername_ [l=fr] {nom d'utilisateur}
_textpassword_ [l=fr] {mot de passe}

_textmessagefailed_ [l=fr] {Votre nom d'utilisateur ou votre mot de passe est incorrect.}

_textmessagedisabled_ [l=fr] {Desole, votre compte a ete mis hors service. Veuillez contacter
l'administrateur de ce site.}

_textmessagepermissiondenied_ [l=fr] {Desole, vous n'avez pas la permission d'acceder a cette page.}

_textmessagestalekey_ [l=fr] {Le lien que vous avez choisit est maintenant perime.
Veuillez entrez votre mot de passe pour acceder a cette page.}
